﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PrimeService", "PrimeService\PrimeService.csproj", "{7A1D813F-3C78-4A62-9E01-1416D577520D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PrimeService.Tests", "PrimeService.Tests\PrimeService.Tests.csproj", "{AD72C32F-2CC3-4F4E-AF1C-66067B8A8BC3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7A1D813F-3C78-4A62-9E01-1416D577520D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A1D813F-3C78-4A62-9E01-1416D577520D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A1D813F-3C78-4A62-9E01-1416D577520D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7A1D813F-3C78-4A62-9E01-1416D577520D}.Debug|x64.Build.0 = Debug|Any CPU
		{7A1D813F-3C78-4A62-9E01-1416D577520D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7A1D813F-3C78-4A62-9E01-1416D577520D}.Debug|x86.Build.0 = Debug|Any CPU
		{7A1D813F-3C78-4A62-9E01-1416D577520D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A1D813F-3C78-4A62-9E01-1416D577520D}.Release|Any CPU.Build.0 = Release|Any CPU
		{7A1D813F-3C78-4A62-9E01-1416D577520D}.Release|x64.ActiveCfg = Release|Any CPU
		{7A1D813F-3C78-4A62-9E01-1416D577520D}.Release|x64.Build.0 = Release|Any CPU
		{7A1D813F-3C78-4A62-9E01-1416D577520D}.Release|x86.ActiveCfg = Release|Any CPU
		{7A1D813F-3C78-4A62-9E01-1416D577520D}.Release|x86.Build.0 = Release|Any CPU
		{AD72C32F-2CC3-4F4E-AF1C-66067B8A8BC3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD72C32F-2CC3-4F4E-AF1C-66067B8A8BC3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD72C32F-2CC3-4F4E-AF1C-66067B8A8BC3}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AD72C32F-2CC3-4F4E-AF1C-66067B8A8BC3}.Debug|x64.Build.0 = Debug|Any CPU
		{AD72C32F-2CC3-4F4E-AF1C-66067B8A8BC3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AD72C32F-2CC3-4F4E-AF1C-66067B8A8BC3}.Debug|x86.Build.0 = Debug|Any CPU
		{AD72C32F-2CC3-4F4E-AF1C-66067B8A8BC3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD72C32F-2CC3-4F4E-AF1C-66067B8A8BC3}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD72C32F-2CC3-4F4E-AF1C-66067B8A8BC3}.Release|x64.ActiveCfg = Release|Any CPU
		{AD72C32F-2CC3-4F4E-AF1C-66067B8A8BC3}.Release|x64.Build.0 = Release|Any CPU
		{AD72C32F-2CC3-4F4E-AF1C-66067B8A8BC3}.Release|x86.ActiveCfg = Release|Any CPU
		{AD72C32F-2CC3-4F4E-AF1C-66067B8A8BC3}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
